body   
{
    background: #b6b7bc;
    font-size: 12px;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
    margin: 0px;
    padding: 0px;
    color: #373737;
}

table   
{
    font-size: 1.0em;
    font-family: Verdana,Sans-serif;
}

a:link, a:visited
{
    color: #034af3;
}

a:hover
{
    color: #1d60ff;
    text-decoration: none;
}

a:active
{
    color: #034af3;
}

h1, h2, h3, h4, h5, h6
{
    font-size: 1.5em;
    color: DarkGreen;
    font-variant: small-caps;
    text-transform: none;
    font-weight: 200;
    margin-bottom: 0px;
}

h1
{
    font-size: 1.5em;
    padding-bottom: 0px;
    margin-bottom: 0px;
}

h2
{
    font-size: 1.3em;
    font-weight: 600;
}

h3
{
    font-size: 1.2em;
}

h4
{
    font-size: 1.1em;
}

h5, h6
{
    font-size: 1em;
}